PRODUCT STUDIO
उत्पाद छवियाँ1 / 11
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP-GB0101F स्विच
SKU: GS1900-10HP-GB0101F
Zyxel GS1900-10HP-GB0101F स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Zyxel GS1900-10HP-GB0101F स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
ईथरनेट पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
फाइबर ऑप्टिक कनेक्शन
SFP
AC कॉइल एडेप्टर
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
संगत सिस्टम एचएस कोड
85176990
SFP मॉड्यूल स्लॉट की संख्या
पैकेज गहराई
227 mm
पैकेज चौड़ाई
302 mm
पैकेज ऊंचाई
64 mm
पैकेज वजन
1,53 kg
शामिल केबल
AC
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
VLAN समर्थन
हाँ
®